Re: [Rd] libxml2.2.dylib compatibility problem opening browser (PR#7063)

From: stefano iacus <jago_at_mclink.it>
Date: Thu 08 Jul 2004 - 23:29:13 EST

Please remove your copy of libxml2 in /usr/local/lib, you no longer need it on Panther and the one included in 10.3.4 is incompatible with the one in /usr/local/lib
stefano

On Jul 7, 2004, at 12:41 PM, theodos@csd.auth.gr wrote:

> Full_Name: Theodosios Theodosiou
> Version: 1.9.1
> OS: MAC OS X (10.3.4)
> Submission from: (NULL) (193.62.199.161)
>
>
> dyld: /usr/bin/open version mismatch for library:
> /usr/local/lib/libxml2.2.dylib
> (compatibility version of user: 9.0.0 greater than library's version:
> 8.0.0)
>
> type help.start() to reproduce the problem. Have checked the "Show
> system error
> output in R console of the Misc tab at Preferences".
>
> ______________________________________________
> R-devel@stat.math.ethz.ch mailing list
> https://www.stat.math.ethz.ch/mailman/listinfo/r-devel
>



R-devel@stat.math.ethz.ch mailing list
https://www.stat.math.ethz.ch/mailman/listinfo/r-devel Received on Thu Jul 08 23:35:32 2004

This archive was generated by hypermail 2.1.8 : Wed 03 Nov 2004 - 22:45:01 EST